OmniPipelineDisplay = {
    ACTIONS = {
	"abortCurrentPipeline:" = "abortCurrentPipeline:"; 
	"showPipelinesPanel:" = "showPipelinesPanel:"; 
    }; 
    OUTLETS = {
	addressField = addressField; 
	elapsedTimeField = elapsedTimeField; 
	pipelinesPanel = pipelinesPanel; 
	progressView = progressView; 
	remainingTimeField = remainingTimeField; 
	statusField = statusField; 
	tableView = tableView; 
    }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
OmniProgressView = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = View; };
OTView = {
    ACTIONS = {"selectNext:" = "selectNext:"; "selectPrevious:" = "selectPrevious:"; }; 
    OUTLETS = {}; 
    SUPERCLASS = ScrollView; 
};
